Subject: Re: [Sipbrandy] New Version Notification for draft-ietf-sipbrandy-osrtp-03.txt

From: Alan Johnston <[email-masked]>
Date: Tue, 19 Sep 2017 21:22:35 -0400

All,

This -03 version references draft-ietf-mmusic-opportunistic-negotiation and
also addresses some comments Christer sent to the mmusic list a while back.

Other comments and feedback are most welcome!

- Alan -

On Tue, Sep 19, 2017 at 9:17 PM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-sipbrandy-osrtp-03.txt
> has been successfully submitted by Alan Johnston and posted to the
> IETF repository.
>
> Name:           draft-ietf-sipbrandy-osrtp
> Revision:       03
> Title:          An Opportunistic Approach for Secure Real-time Transport
> Protocol (OSRTP)
> Document date:  2017-09-18
> Group:          sipbrandy
> Pages:          8
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-sipbrandy-
> osrtp-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-sipbrandy-
> osrtp/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-sipbrandy-osrtp-03
> Htmlized:       https://datatracker.ietf.org/
> doc/html/draft-ietf-sipbrandy-osrtp-03
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-sipbrandy-
> osrtp-03
>
> Abstract:
>    Opportunistic Secure Real-time Transport Protocol (OSRTP) is an
>    implementation of the Opportunistic Security mechanism, as defined in
>    RFC 7435, applied to Real-time Transport Protocol (RTP).  OSRTP
>    allows encrypted media to be used in environments where support for
>    encryption is not known in advance, and not required.  OSRTP does not
>    require SDP extensions or features and is fully backwards compatible
>    with existing implementations using encrypted and authenticated media
>    and implementations that do not encrypt or authenticate media
>    packets.  OSRTP is not specific to any key management technique for
>    SRTP.  OSRTP is a transitional approach useful for migrating existing
>    deployments of real-time communications to a fully encrypted and
>    authenticated state.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>